ul.site-menu ul.sub-menu li {background-color:#004473;border:none;}
.site-menu,ul.horizontal.site-menu{background-color:#27855e;border-bottom:3px solid #b2382d;}
.site-menu li { background-color:#0169b2;}
.site-menu li a {color:#FFFFFF !important;}
.site-menu li a span{}
.site-menu li a:hover{color:#FFFFFF !important;}
.site-menu li:hover{ background-color:#004473; color:#FFFFFF;}
.site-menu li.selected-menu-item{ background-color:#004473;color:#000000 !important;}
ul.vertical.site-menu li.sub-parent:hover {background-color:#004473; color:#000000; }
ul.sub-menu { background-color:#FFFFFF; }
ul.site-menu ul.sub-menu li span a {color:#FFFFFF !important;}
ul.site-menu ul.sub-menu li:hover {background-color:#0169b2;}
ul.site-menu ul.sub-menu li span a:hover {background-color:#0169b2;}
ul.vertical.site-menu li span span { color:#FFFFFF; }
ul.vertical.site-menu li span span:hover {color:#FFFFFF !important;}
ul.site-menu ul.sub-menu li span a:hover{color:#FFFFFF !important;background-color:transparent;}
ul.site-menu ul.sub-menu li span a {background-color:transparent;}
li.menu-separator { background-color:#0169b2 !important; }
ul.site-menu ul.sub-menu li.menu-separator {background-color:#FFFFFF; }
.site-menu li:hover ul { border:2px solid #FFFFFF;padding-right:10px; }
